.main-slider-wrapper {
	padding-bottom: 34px;
	background: url('../img/des-elems/slider-shadow.png') no-repeat 50% 100%;
}

.no-js .liquid-slider {
  height:100%;
  overflow:hidden;
  position: relative;
}
.ls-preloader {  
  background: url(../img/loading.gif) #f2f2f2 no-repeat center 75px;
  opacity:1;
  width:100%;
  height:100%;
  position:absolute;
  top:0;
  left:0;
  z-index:2;
}
.ls-wrapper {
  margin:40px auto 0;
  clear: both;
  position: relative;
  height:325px;
  overflow: hidden;
  border: 10px solid #fff;
  margin-left: -10px;
  box-shadow: 0px 0px 4px rgba(0,0,0,.3);
}
.ls-wrapper .liquid-slider {
  background: transparent;
  width: 100%;
  float: left;
  overflow: hidden;
  position: relative;
}
.ls-wrapper .panel-container {
  position: relative;
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
}
.ls-wrapper .liquid-slider .panel-container .fade {
  width:100%;
  opacity: 0;
  position: absolute;
  top: 0; 
  left: 0;
  display: block;
}
.ls-wrapper .liquid-slider .panel {  
  width: 100%;
  display: block;
  float: left;
}
.ls-wrapper .liquid-slider .panel img{
}

.ls-wrapper .liquid-slider .panel video {
}
.ls-wrapper .liquid-slider .panel-wrapper {  
  padding: 0;
  height: 100%;
  position:relative;
  text-align: center;
  display: table;
  width: 100%;
}
.ls-wrapper .liquid-slider .panel-wrapper .item {
	height: 100%;
	width: 100%;
	display: table-cell;
	vertical-align: middle;
	background: no-repeat 50% 0;
	background-size: cover;
	position: relative;
	color: #fff;
	text-shadow: 1px 1px rgba(0,0,0,.75);
}
.ls-wrapper .liquid-slider .panel-wrapper .item img {
	width: 100%;
}
.ls-wrapper .liquid-slider .panel-wrapper .item .txt-right {
	position: absolute;
	top: 0;
	right: 0;
	width: 320px;
	text-align: left;
	background: rgba(0,0,0,.4);
	height: 100%;
}
.ls-wrapper .liquid-slider .panel-wrapper .item .txt-right p {
	margin: 30px 40px 0 35px;
	font: 18px/26px 'Proxima Nova';
	letter-spacing: -1px;
}
.ls-wrapper .liquid-slider .panel-wrapper .item .txt-right p:first-child {
	margin-top: 50px;
}
.ls-wrapper .liquid-slider .panel-wrapper .item .txt-center {
	position: absolute;
	width: 250px;
	left: 50%;
	margin-left: -125px;
	height: 100%;
	top: 0;
}
.ls-wrapper .liquid-slider .panel-wrapper .item .txt-center p {
	font: 26px/32px 'Proxima Nova';
	margin-bottom: 30px;
}
.ls-wrapper .liquid-slider .panel-wrapper .item .txt-center .slider-title {
	font: 600 100px/130px 'Proxima Nova';
	margin-top: 20px;
}
.ls-wrapper .liquid-slider .panel-wrapper .item .learn-more {
	display: inline-block;
	font: 600 18px/18px 'Proxima Nova';
	color: #fff;
	text-decoration: none;
	background: url('../img/des-elems/learn-more-back.png') no-repeat 0 0;
	padding: 13px 23px 12px 20px;
}
.ls-wrapper .ls-nav a {
  background: #d8d8d8;
  color: #333333;
  margin-right: 1px;
  padding: 10px 15px;  
  outline:0;
}
.ls-wrapper .ls-nav a:hover {
  background: #f2f2f2;
  color: #333333;
  text-shadow: none;
}
.ls-wrapper .ls-nav .current {
  background: #f2f2f2;
}
.currentCrossLink {
  font-weight: bold;
}
.ls-wrapper .ls-nav ul {  
  padding:0;
  clear: both;
  display: block;
  margin: auto;
  overflow: hidden;
}
.ls-wrapper .ls-nav ul li {
  display: inline;
}
.ls-wrapper .ls-nav ul li a {
  display: block;
  float: left;
  text-decoration: none;
}
.ls-wrapper .ls-nav {
  overflow:hidden;
  clear:both;
}
.ls-wrapper .ls-select-box {  
  width: 100%;
  height: 35px;
  overflow: hidden;
  background: url(../img/menu.png) no-repeat right #ddd;
}
.ls-wrapper .ls-select-box select {  
  width: 150%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance:none;
  background: transparent;
  padding: 5px;
  font-size: 110%;
  border: none;
  height: 35px;
  cursor:pointer;
  outline: 0;
}
.ls-wrapper .ls-nav-left, .ls-wrapper .ls-nav-right {
  float: left;
}
.ls-wrapper .ls-nav-left a, .ls-wrapper .ls-nav-right a {
  background: #000;
  color: #fff;
  padding: 5px;
  width: 35px;
  display: block;
  text-align: center;
  text-decoration: none;
}
.ls-wrapper .ls-nav-left-arrow, .ls-wrapper .ls-nav-right-arrow {
  cursor: pointer;
  float: left;
}
.ls-wrapper .ls-nav-left-arrow a, .ls-wrapper .ls-nav-right-arrow a {
  display: block;
}
.ls-wrapper .ls-nav-left, .ls-wrapper .ls-nav-left-arrow {
  clear: both;
}
.ls-wrapper .ls-nav-right-arrow {
  width: 35px;
  height: 35px;
  background: url('../img/des-elems/slider-arrows.png') no-repeat 100% 0;
  position: absolute;
  margin-top: 145px;
  position:relative;
}
.ls-wrapper .ls-nav-left-arrow {
  width: 35px;
  height: 35px;
  background: url('../img/des-elems/slider-arrows.png') no-repeat 0 0;
  margin-top: 145px;
  position:relative;
}
.ls-wrapper .ls-nav-left-arrow:hover {
}
.ls-wrapper .ls-nav-left-arrow:active {
}
.ls-wrapper .ls-nav-right-arrow:hover {
}
.ls-wrapper .ls-nav-right-arrow:active {
}
.arrows .liquid-slider {
  margin: 0 10px;
}
.ls-responsive .liquid-slider {
  width: 100%;
  margin: 0;
}
.ls-responsive .liquid-slider .panel .panel-wrapper {
}
.ls-responsive .ls-nav-left {
  position: absolute;
  left: 0;
  z-index: 2;
}
.ls-responsive .ls-nav-left a {
  background: #9A9A9A;
  width: 80px;
}
.ls-responsive .ls-nav-left a:hover {
  background: #747474;
}
.ls-responsive .ls-nav-right {
  position: absolute;
  right: 0;
  z-index: 2;
}
.ls-responsive .ls-nav-right a {
  background: #9A9A9A;
  width: 80px;
}
.ls-responsive .ls-nav-right a:hover {
  background: #747474;
}
.ls-responsive .ls-nav-left-arrow {
  position: absolute;
  left: 0;
  z-index: 2;
}
.ls-responsive .ls-nav-right-arrow {
  position: absolute;
  right: 0;
  z-index: 2;
}